﻿body{
	padding: 16px 0 16px 0;
	margin:0;
	background-color:#FFF;
	color:#5A5A5A;
	font:normal 12px Arial, Helvetica, sans-serif;
}

p, a, li, td, form,input {
	padding:0;
	margin:0;
}
img{
	padding:0;
	margin:0;
	border:none;
	display:block;
}

ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
a{
	text-decoration: none;
	color: #0066cc;
}

a:visited
{
	text-decoration: none;
}

h1
{
	font:normal 20px/20px Arial, Helvetica, sans-serif;
	color:#3a70b3;
	background-color:inherit;
	
}

h2{
	font:normal 20px/20px Arial, Helvetica, sans-serif;
	color:#292929;
}

h4
{
    font: normal 14px/20px Arial, Helvetica, sans-serif;
    margin: 0px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}

h5
{
	font:normal 18px/16px Arial, Helvetica, sans-serif;
	color:#292929;
	background-color:inherit;
	text-align: center;
	margin: 10px;
}




#mainwrapper
{
	margin: 0 auto;
	width: 1024px;
	text-align: left;
}

#header
{
	position: relative;
	margin: 0px;
	height: 201px;
	width: 100%;
	background: url(Images/headerRepeatBg.gif);
	background-repeat: repeat-x;
}

#headerLeftBg
{
	float: left;
	height: 201px;
	width: 8px;
	background: url(Images/headerleftBg.gif);
	background-repeat: no-repeat;
	
}
#headerRightBg
{
	float: right;
	height: 201px;
	width: 8px;
	background: url(Images/headerRightBg.gif);
	background-repeat: no-repeat;
	
}


#status
{
	position: relative;
	margin: 0px;
	height: 38px;
	width: 100%;
	background: url(Images/statusRepeatBg.gif);
	background-repeat: repeat-x;
}

#statusLeftBg
{
	float: left;
	height: 38px;
	width: 8px;
	background: url(Images/statusLeftBg.gif);
	background-repeat: no-repeat;
	
}

#statusRightBg
{
	float: right;
	height: 38px;
	width: 8px;
	background: url(Images/statusRightBg.gif);
	background-repeat: no-repeat;
}

#logo
{
	position: absolute;
	top: 20px;
	left: 20px;
}

#thermography
{
	position: absolute;
	top: 140px;
	left: 20px;
}

#imgHeader 
{
	position: absolute;
	right: 50px;
	bottom: 0px;
}

#login {
	position: absolute;
	right: 30px;
	bottom: 10px;
	z-index:1000;
	text-align: right;
	color: #FFF9E9;
	font-family:"Courier New", Courier, monospace;
}

#contentwrapper 
{
	/*border: thin solid #000000;*/
	position:static;
	width: 100%;
	
	
}


#leftColumn
{
	/*border: thin solid #FF0000;*/
	
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	float: left;
	width: 152px; /*** Critical left col/divider dimension value ***/
}

#leftColContainer{
	width: 150px;    /*** Critical left col dimension value ***/
}



#centerColumn
{
	/*border: thin solid #FF0000;*/
	float: right;
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 865px; /*** Critical left and right col/divider dimension value (moves inversly) ***/ /* \*/
	
}

#centerColContainer{
	
	width: 845px;
	min-height:500px;
	/* Hidden from IE-Mac */   /*** Critical right col dimension value ***/
	margin-left: 3px;    /*** Critical right divider dimension value ***/
	background-image: url(Images/contentRepeatBg.gif);
	background-repeat: repeat-x;
	padding: 10px;
	float: left;
}


#staticItem
{
	background-image: url(Images/staticBg.gif);
	background-repeat: no-repeat;
	color: #FFF;
	text-decoration: none;
	width: 150px;
	height: 31px;
	padding: 8px 0 0 0;
	text-align: center;
	position: relative;
	top: 10px;
	margin-bottom: 4px;
}


#menu
{
	position: relative;
	width: 150px;
	
}


#menu table a, #menu span a			
{
	text-decoration: none;
	padding: 8px 0 0 10px;
	display:block;
	height: 24px;
	width:140px;
	
}
		
#menu .menuNormal
{
	color: #333;
	background-image: url(Images/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#menu .menuHover 
{
	color: #FFF;
	background-image: url(Images/menu.gif);
	background-repeat:no-repeat;
	background-position: 0 -32px;
	
}
#menu .menuSelected {
	color: #FFF;	
	background-image: url(Images/menu.gif);
	background-repeat:no-repeat;
	background-position: 0 -32px;
}





#adminMenu {
	position: relative;
	/*top: -15px;*/
	width: 150px;
}


#adminMenu table a, #adminMenu span a 				
{
	
	text-decoration: none;
	padding: 8px 0 0 10px;
	display:block;
	height: 24px;
	width:140px;
}
		
#adminMenu .menuNormal
{
	color: #333;
	background-image: url(Images/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#adminMenu .menuHover 
{
	color: #FFF;
	background-image: url(Images/menu.gif);
	background-repeat:no-repeat;
	background-position: 0 -32px;
}

#adminMenu .menuSelected {
	color: #FFF;	
	background-image: url(Images/menu.gif);
	background-repeat:no-repeat;
	background-position: 0 -32px;
}


/*-------------------------Body panel end-------------------------*/
/*-------------------------Footer start-------------------------*/
#footerBg{
	background-color:#A5A5A5;
	color:#443B3B;
	padding: 10px;
	clear: both;
}


p.copyright{
	font-size:11px;
	line-height:16px;
	
}
p.copyright span{
	display:block;
	font-weight:bold;
}
p.copyright span a{
	color:#FFF;
	background-color:inherit;
		
}
p.copyright span a:hover{
	text-decoration:underline;
}

/*-------------------------Footer end-------------------------*/


.searchBox
{
    background-color: #b1cff3;
    height: 60px;
    margin:10px 0px;
    padding:10px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    
}

.searchBox span
{
	margin-right: 15px;
}


.roundedBlock
{
    background-color: #b1cff3;
    margin:10px 0px;
    padding:10px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    
}

.space 
{
	position: relative;
	clear: both;
	height: 10px;
}

div.exams a
{
	color:#5A5A5A;
}

.search
{
	font: normal 13px Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	padding-right: 10px;
	padding-left: 10px;
}

.noResultsDiv
{
	position: relative;
	top: 50px;
	text-align: center;
	height:200px;
}

.noResultsMessage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.chartsSettings
{
	font-family: 'Trebuchet MS';
	font-size: 10pt;
	color: #000000;
}

.chartsSettings .title
{
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #1A3B69;
}

.contentBlock
{
    width:400px;
    background-color:#B1CFF3;
    margin:10px 0px;
    padding:5px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
}
